body {
	background: #ffffff; 
	font-size: 9pt; 
	font-family: Arial, Helvetica, Verdana;
} 
/* determines the background color and font of all pages in the application */

table {
	font-size: 9pt; 
	font-family: Arial, Helvetica, Verdana;
} 
/* determines the font of all pages in tables -- Should be the same as the body style */

a:link, a:visited, a:active {
	color: #000000; 
	text-decoration: underline;
}
/* determines the color and font style of text hyperlinks */

hr {
	color:#2F2F4F; 
}
/* determines the color of the horizontal separator lines */

.alert {
	color:#FF0000; 
	font-weight: bold;
}
/* currently determines the color of asterisks on required fields */

.text {
	font-size: 9pt; 
}
/* this style is used only for base ePharmacy, not for EPS */
/* determines the color, size, and font style of the regular page text */

.steps {
	font-weight: bold; 
	font-size: 12pt; 
	color: #b68844;
}
/* determines color and font of "step" text on Refill, New, and Transfer pages, and smaller header text on other pages */

.header {
	font-weight: bold; 
	font-size: 16pt; 
	color: #b68844;
}
/* determines color and font of larger header text */

.sectionheader {
	font-weight: bold; 
	font-size: 12pt; 
	color: #ffffff;
}
/* determines color and font of larger header text */

.notes {
	font-weight: bold; 
	font-size: 8pt; 
}
/* determines font and color of "Note:" text */

.copyright {
	font-size: 8pt;
}
/* determines color, font, and size of copyright text */

.asterisk {
	color:#FF0000; 
	font-weight: bold;
}
/* currently determines the color of asterisks on required fields */

.bartext {
	font-weight: bold; 
	font-size: 14pt; 
	color: #ffffff;
}
/* determines the color, size and font of the text that appears in the colored bars (for example, on the create account page) */

.main_page_bartext {
	font-weight: bold; 
	font-size: 8pt; 
	color: #ffffff;
}
/* determines the color, size and font of the text that appears in the colored bars (for example, on the create account page) */

.storehourstext, .storeinfotext {
	font-size: 9pt; 
}
/* determines the color and font of the text in the store hours tables */
/* determines the color and font of the text in the store info boxes on the Refill, New, and Transfer pages */

.boldtext, .storehoursboldtext, .storeinfoboldtext {
	font-weight: bold; 
	font-size: 9pt; 
}
/* determines the color and font of all regular page bold text */
/* determines the color and font of the bold text in the store hours tables */
/* determines the color and font of the bold text in the store info boxes on the Refill, New, and Transfer pages */

.red-text {
	color: #FF0000;
}
/* sets the font color to red */

table.storehourscolor, .storeinfocolor {
	background-color: #ffffcc;
}
/* determines the background color of the store hours tables */
/* determines the background color of the store info boxes */

td.barcolor {
	background-color: #b68844;
}
/* determines the background color of the colored bars that run across the Account Create pages */

td.patnamebarcolor {
	background-color: #000000;
}
/* determines the background color of the colored bars that run across the Account Create pages */ 

/*----- Below this line is EPS specific CSS
---------------------------------------------------*/

.errors {
	color: #FF0000;
}
/* determines the color of error text */

#systemmessage {
	font-weight: bold;
	text-align: center;
}
/* determines the weight of the system message id */

#footer {
	font-size: 8pt;
}
h1 {
	font-weight: bold; 
	font-size: 18pt; 
}
h2 {
	font-size: 14pt;
	font-weight: normal; 
}
h1, h2 {
	color: #fff;
	background-color: #b68844;
}
h3 {
	color: #b68844;
	font-weight: bold;
	font-size: 16px;
}

/*----- EPS CSS for Home Page 
---------------------------------------------------*/

#menu a:hover {
	background-color: #EAEAEA;
}
#accountinfo h3 {
	border-bottom: #000000;
}


/*----- end EPS CSS for Home Page 
---------------------------------------------------*/

